@charset "UTF-8";


/* COMMON
---------------------------------------------------------------------------*/
.clear {
	clear: both;
}
/*clearfix*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix:before {
  content: "";
	display: block;
	clear: both;
}
.clearfix {
	display: block;
}

.mt20 {
  margin-top: 20px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt60 {
  margin-top: 60px !important;
}
.mt80 {
  margin-top: 80px !important;
}
.mt100 {
  margin-top: 100px !important;
}
.mb10 {
  margin-botom: 10px !important;
}
.mb20 {
  margin-botom: 20px !important;
}
.mb30 {
  margin-botom: 30px !important;
}
.mb40 {
  margin-botom: 40px !important;
}
.mb50 {
  margin-botom: 50px !important;
}

.visible-xs {
    display: none !important;
}
@media (max-width: 435px) {
  .visible-xs {
    display: block !important;
  }
}
@media (max-width: 435px) {
  .hidden-xs {
     display: none !important;
  }
}

.link-btn-outer {
  margin-bottom: 20px;
  text-align: center;
}
.link-btn {
  display: inline-block;
  border: 2px solid #eb8d36;
  position: relative;
  background: #fff;
  color: #000;
  overflow: hidden;
  padding: 0.7rem 3rem 0.7rem 6rem;
  transition: all .3s;
  border-radius: 4px;
}
.link-btn2 {
  padding: 0.7rem 6rem 0.7rem 9rem;
}
.link-btn:before, .link-btn:after {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
}
.link-btn:before {
    width: 7px;
    height: 7px;
    left: 1.5rem;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    z-index: 2;
    transform: translateY(-50%) rotate(45deg);
    transition: all .3s;
}
.link-btn:after {
    left: -2rem;
    background: #eb8d36;
    z-index: 1;
    width: 6rem;
    height: 200%;
    border-radius: 50%;
    transform: translateY(-50%);
    transition: all .5s;
}
.link-btn span {
    transition: all .3s;
    z-index: 3;
}
.link-btn:hover span {
    position: relative;
    color: #fff;
}
.link-btn:hover:after {
    right: 0;
    width: 120%;
    border-radius: 0;
}
@media (max-width: 767px) {
	.link-btn {
		padding: 0.5rem 1.3rem 0.5rem 4.6rem;
	}
	.link-btn2 {
		padding: 1rem 1.1rem 1rem 4.8rem;
	}
}





/* HEADER
---------------------------------------------------------------------------*/
.header__logo {
  top: 50%;
  left: 3%;
  width: 240px;
}

@media screen and (min-width:769px) {
  .header__logo {
    top: 45%;
    left: 15px;
    width: 350px;
    transform: translateY(0)
  }
}
@media screen and (min-width:992px) {
  .header__logo {
    top: 35%;
  }
}



/* SLIDER
---------------------------------------------------------------------------*/
.slider .slider-inner {
	height: 600px;
	position: relative;
}
@media (max-width: 768px) {
	.slider .slider-inner {
		height: 365px;
	}
}
.slider .slider-inner .hero{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	display: flex;
	flex-direction: column;
	justify-content: center; 
        align-items: center; 
}
.hero {
  background: none;
}
.slider-inner {
    
  height: 500px;
}
.slider-backImg {
  height: 500px;
  width: auto;
  max-width: none;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.slick-slide img {
    display: inline-block;
}

.hero__title {
  padding-left: 1em;
}

/* Slider Pro 用記述*/
.hero__title-wrap {
  text-align: center !important;
}
.slider-pro h1.sp-layer {
    font-size: 2.5rem;
    line-height: 1.4;
  width: 100% !important;
  height: auto !important;
  text-align: center !important;
}
@media (max-width: 767px) {
  .hero__title {
    letter-spacing: 0em !important;
  }
  .slider-pro h1.sp-layer {
    font-size: 1.6rem;
    line-height: 1.3;
    transform: scale(0.9) translate3d(0px, 0px, 0px) !important;
  }
}
.sp-buttons {
  margin-top: -40px;
}
@media (min-width: 768px) {
  .sp-buttons {
    margin-top: -50px;
  }
}

.hero__title-wrap {
  top: 70%;
}
@media (min-width: 768px) {
  .hero__title-wrap {
    top: 60%;
  }
}
/* Slider Pro 用記述 end*/



/* Slick Slider 用記述*/
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.slick-dots {
    position: absolute;
    bottom: 25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '●';
    text-align: center;
    opacity: .25;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #fff;
}
/* Slick Slider 用記述 end*/




/* Slider Pro
   ---------------------------------------------------------------------------*/

/* BootstrapでSliderProを使用するときには画像サイズ指定必要*/
.sp-slide img {
	width: 100%;
	height: 100%;
	opacity: 0.4;
}
.sp-next-arrow:after, .sp-next-arrow:before, .sp-previous-arrow:after, .sp-previous-arrow:before {
    content: '';
    position: absolute;
    width: 30%;
    height: 50%;
    background-color: #FFF;
}
.sp-slides-container {
    background-color: #000;
}
.sp-selected img {
	opacity: 1;
}
.sp-button {
	width: 11px;
	height: 11px;
	margin: 5px;
	background-color: #e5e5e5;
	border: none;
	border-radius: 0;
}
/*ナビゲーションボタンの色*/
.sp-selected-button {
  background-color: var(--site-keycolor);
}



/* TOP
---------------------------------------------------------------------------*/


/* リード */
@media screen and (min-width: 769px) {
  .top-lead .section__title {
    margin-bottom: 10px;  }
}
@media (min-width: 768px) {
  .top-lead__text .lead-img {
    margin: 0 0 20px 40px;
    width: 200px;
    text-align: center;
    line-height: 1.6;
    float: right;
  }
}
@media (max-width: 767px) {
  .top-lead__text .lead-img {
    margin: 0 auto 40px;
    width: 100%;
    display: block;
  }
}
.top-lead__text {
  text-align: left;
}

/* 関与実績画像 */
.top-lead__inner-achievements {
  margin-bottom: 35px;
  text-align: center;
}
@media screen and (min-width:769px) {
  .top-lead__inner {
    height: auto;
  }
  .top-lead__inner-achievements img {
    width: 578px;
  }
}


/* 代表税理士からのご挨拶 */
.top-message {
  margin-top: 20px;
  line-height: 2.1;
  background-color: #f9f9f9;
  border-top: 50px solid #f9f9f9;
}
.top-message h2 {
  margin-bottom: 35px;
  padding: 20px 0;
  line-height: 1.4;
  font-size: 1.875rem;
  text-align: center;
  background-color: #fff;
  position: relative;
  font-family: 游明朝, "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
}
.top-message .container {
  padding: 80px 40px 100px;
}
@media (max-width: 767px) {
  .top-message .container {
    padding: 80px 5% 100px;
  }
}
.top-message h2:after {
    content: '';
    display: block;
    position: absolute;
  bottom: -40px;
    left: 50%;
  margin-left: -65px;
    border-width: 20px 65px;
    border-color: #fff transparent transparent;
   border-style: solid;
}
.top-message p {
  text-indent: 1em;
  font-size: 16px;
}
.top-message p:not(:last-child) {
    margin-bottom: 30px;
}
.top-message .message-img {
  margin: 0 0 20px 40px;
  width: 280px;
  text-align: center;
  line-height: 1.6;
  float: right;
}
@media (max-width: 767px) {
  .top-message h2 {
    font-size: 1.6rem;
  }
  .top-message .message-img {
    margin: -40px 0 40px;
    width: 100%;
  }
}
.top-message .message-img img {
  margin-bottom: 5px;
  border: 8px solid #FFFFFF;
  -webkit-filter: drop-shadow(0px 0px 1px rgba(0,0,0,.3));
  filter: drop-shadow(0px 0px 1px rgba(0,0,0,.3));
}


/* 5つの強み */
.top-service__item {
  padding: 40px;
  background-color: #fff;
  position: relative;
}
@media screen and (min-width:769px) {
  .top-service__item {
    margin-left: 3%;
  }
}
.top-service__item .title {
  /*padding: 10px;*/
  min-height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.top-service__item .icn-feature {
  min-height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.top-service__item .icn-feature img {
  width: 100px;
}
.top-service__item .text {
  margin-bottom: 20px;
}
.top-service__item .top-sub-anchor__item {
  width: 80%;
  display: block;
  position: absolute;
	bottom: 30px;
  left:50%;
  transform:translateX(-50%);
}
.top-service__item .top-sub-anchor__item a {
    padding: 0 32px 0 22px;
    font-size: .78125rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--site-keycolor);
    border: 2px solid var(--site-keycolor);
    color: #fff;
    width: 100%;
    height: 50px;
    font-weight: 700;
    text-align: center;
    line-height: 1.35;
    border-radius: 25px;
    letter-spacing: 0;
  background-image: linear-gradient(#74a6e1, #2a75d2);
}
.top-service__item .top-sub-anchor__item a:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    background-image: url(../img/common/icon_arw_white.svg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 30px auto;
    margin-top: -7px;
    width: 30px;
    height: 9px;
}
/*@media screen and (min-width:769px) {
  .top-service__item .sub-anchor__item {
        position: absolute;
        bottom: 0;
        right: 0
  }
}*/



/* キャンペーンバナー */
.top-bnr__inner {
    display: block;
}
.top-bnr__image {
    margin: 0 auto;
    width: 100%;
    max-width: 720px;
}
@media screen and (min-width:769px) {
  .top-bnr__image:first-child  {
    margin-bottom: 40px;
  }

  .top-bnr {
    padding: 50px 0;
  }
}



/* LOWER
---------------------------------------------------------------------------*/

/* リード */
@media (min-width: 768px) {
  .tax-saving .chitan-img,
  .start-up .chitan-img,
  .price .chitan-img,
  .finance .chitan-img,
  .labor .chitan-img {
    margin: 0 0 20px 40px;
    width: 200px;
    text-align: center;
    line-height: 1.6;
    float: right;

  }
}
@media (max-width: 767px) {
  .tax-saving .chitan-img,
  .start-up .chitan-img,
  .finance .chitan-img,
  .labor .chitan-imgg {
    margin: 20px auto 30px;
    width: 100%;
    display: block;
  }
}



/* 主な対応業務
---------------------------------------------------------------------------*/

.handlingBusiness {
  padding: 50px;
  text-align: center;
  background:rgba(255,255,255,0.7);
}
.handlingBusiness h3 {
  margin-bottom: 35px;
  font-size: 1.125rem;
  text-align: center;
  color: var(--site-keycolor);
}
/*.handlingBusiness p {
  margin: 5px;
  padding: 10px 20px;
  font-size: 1.125rem;
  text-align: center;
  display: inline-block;
  width: auto;
  background-color: #eff9ff;
}*/
.handlingBusiness p {
  margin: 5px;
  padding: 3px 20px 3px 30px;
  font-size: 16px;
  text-align: center;
  display: inline-block;
  position: relative;
  width: auto;
  background-color: rgba(0,0,0,0);
}
.handlingBusiness p:after {
  position: absolute;
     top: 50%;
     left:0.5em;
     transform:translateY(-50%);
     content: '';
     width: 13px;
     height:13px;
     background-color: #bcd8fa;
     border-radius:100%;
}
@media (max-width: 767px) {
  .handlingBusiness  {
    padding: 25px 5px;
    text-align: left;
  }
  .handlingBusiness p {
    padding-right: 0;
    font-size: 1rem;
    text-align: left;
    display: block;
  }
}
/*.handlingBusiness p {
  margin: 5px 10px;
  padding: 0.2em;
  font-size: 1.125rem;
  display: inline-block;
  background: linear-gradient(transparent 70%, #599dee 70%);
}*/
.handlingBusiness p:not(:last-child) {
    margin-bottom: 10px;
}


/* ボタングラデーション
---------------------------------------------------------------------------*/


.header .header-gnav__buttons__inner a.mail,
.fixed__buttons__inner a.mail,
.c-contact__list a.mail,
.top-fee .button01,
.link-btn:after {
  background-image: linear-gradient(#f58940, #d35050);
  border: 1px solid #d35050;
}
.link-btn {
  border: 2px solid #d35050;
}

.sub-anchor__item a {
  background-image: linear-gradient(#74a6e1, #2a75d2);
}


p a {
  color: #599dee;
}

/*--- アレックスリンク設定 ----*/
.link-AL{
  margin-right: 0;
	text-align:right;
	font-size: 2px;
	color: #000000;
}

.link-ul{
  margin-right: 0;
	text-align:center;
	font-size: 2px;
	color: #000000;
}